Debian Bug report logs - #352541
ITA: rosegarden4 -- music editor and MIDI/audio sequencer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:33:19 UTC

Owned by: Mike O'Connor <stew@vireo.org>

Severity: normal

Fixed in version rosegarden/1:1.2.3-1

Done: Free Ekanayaka <freee@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352541; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: rosegarden4 -- music editor and MIDI/audio sequencer
Date: Sun, 12 Feb 2006 17:23:43 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of rosegarden4, Enrique Robledo Arnuncio
<era@debian.org>, has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rosegarden4
Binary: rosegarden4
Version: 1.0-1.2
Priority: optional
Section: sound
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Build-Depends: g++-3.4 [arm hppa m68k], debhelper (>> 4.0.0), automake1.7, autoconf, libtool, kdelibs4-dev, libasound2-dev, libjack-dev, ladspa-sdk, liblrdf0-dev, liblo-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/r/rosegarden4
Files:
 efa632a78d0e662ed455176d48edc2a9 722 rosegarden4_1.0-1.2.dsc
 5e7896509a0d489b22c3c1d996ec5820 5967844 rosegarden4_1.0.orig.tar.gz
 cd8ba41b5832f84ea3c0aa01e7866beb 56041 rosegarden4_1.0-1.2.diff.gz

Package: rosegarden4
Priority: optional
Section: sound
Installed-Size: 17916
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Architecture: i386
Version: 1.0-1.2+b1
Depends: kdelibs4c2a (>= 4:3.4.3-1), libasound2 (>> 1.0.10), libc6 (>= 2.3.5-1), libfontconfig1 (>= 2.3.0), libfreetype6 (>= 2.1.5-1), libgcc1 (>= 1:4.0.2), libice6, libjack0.100.0-0 (>= 0.100.0), liblo0 (>= 0.22), liblrdf0, libmad0 (>= 0.15.1b), libpng12-0 (>= 1.2.8rel), libqt3-mt (>= 3:3.3.5), libsm6, libstdc++6 (>= 4.0.2-4), libx11-6, libxext6, libxft2 (>> 2.1.1), libxrender1 (>> 1:0.9.0-1), zlib1g (>= 1:1.2.1), jackd, khelpcenter
Recommends: swh-plugins | ladspa-plugin
Filename: pool/main/r/rosegarden4/rosegarden4_1.0-1.2+b1_i386.deb
Size: 6990098
MD5sum: d40fe7af500bda1e600ed4f2654d0b4f
Description: music editor and MIDI/audio sequencer
 Rosegarden4 is a KDE application which provides a mixed Audio/MIDI
 sequencer (for playback and recording), a multi-track editor, music
 editing using both piano-roll and score notation, MIDI file IO,
 lilypond and Csound files export, etc.
 .
 Rosegarden4 is a complete rewrite of the old rosegarden application,
 available in the "rosegarden" debian package.
Tag: interface::x11, role::sw:application, sound::midi, suite::kde, uitoolkit::qt, use::editing, works-with::music-notation, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as stew@vireo.org. Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, stew@vireo.org:
Bug#352541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, stew@vireo.org. Full text and rfc822 format available.

Message #12 received at 352541@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: 352541@bugs.debian.org
Subject: updated packages available
Date: Wed, 22 Feb 2006 00:09:26 -0500
[Message part 1 (text/plain, inline)]
tags 352541 patch
stop

I have posted updated pacakges to mentors.debian.net.   I will start
searching for a sponsor.

stew
[signature.asc (application/pgp-signature, inline)]

Tags added: patch Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, stew@vireo.org:
Bug#352541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, stew@vireo.org. Full text and rfc822 format available.

Message #19 received at 352541@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: 352541@bugs.debian.org
Subject: packages available, need sponsor
Date: Fri, 24 Feb 2006 14:46:03 -0500
[Message part 1 (text/plain, inline)]
usertag 352541 + waits-for-sponsor
thanks

Well mentors.debian.net doens't seem to want to make my packages
available, so i have made them available here instead:

deb http://vireo.org/debian/rosegarden4/ binary/
deb-src http://vireo.org/debian/rosegarden4/ source/

I'd appiciate any comments anyone has on my packaging, and, of course, a
sponsored upload.

thanks,
stew
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, stew@vireo.org:
Bug#352541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, stew@vireo.org. Full text and rfc822 format available.

Message #24 received at 352541@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: 352541@bugs.debian.org
Subject: just an update
Date: Sat, 25 Mar 2006 00:30:30 -0500
I'm currently working with people from
debain-multimedia@lists.debian.org to get this package sponsored.

Please refer to this thread:

http://lists.debian.org/debian-multimedia/2006/03/msg00046.html

thanks.




Tags set to: pending Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from stew@vireo.org to Mike O'Connor <stew@vireo.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 352541@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: 352537@bugs.debian.org
Cc: 352543@bugs.debian.org, 352541@bugs.debian.org
Subject: rosegarden{,2,4] in NEW queue
Date: Tue, 13 Jun 2006 15:35:21 -0400
tags 352537 patch 
tags 352543 patch
tags 352537 pending
tags 352543  pending
owner 352537 !
owner 352543 !

thanks to all my readers

With the help of the debian-multimedia team, I have created new
rosegarden / rosegarden2 / rosegarden4 packages.  rosegarden will now be
rosegarden4 (the only version maintained upstream), rosegarden4 and
rosegarden2 will be dummy packages depending on rosegarden.

Currently these packages are sitting in the NEW queue.

cheers,
stew




Reply sent to Free Ekanayaka <freee@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #38 received at 352541-close@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <freee@debian.org>
To: 352541-close@bugs.debian.org
Subject: Bug#352541: fixed in rosegarden 1:1.2.3-1
Date: Thu, 15 Jun 2006 05:50:09 -0700
Source: rosegarden
Source-Version: 1:1.2.3-1

We believe that the bug you reported is fixed in the latest version of
rosegarden, which is due to be installed in the Debian FTP archive:

rosegarden-data_1.2.3-1_all.deb
  to pool/main/r/rosegarden/rosegarden-data_1.2.3-1_all.deb
rosegarden2_1.2.3-1_all.deb
  to pool/main/r/rosegarden/rosegarden2_1.2.3-1_all.deb
rosegarden4_1.2.3-1_all.deb
  to pool/main/r/rosegarden/rosegarden4_1.2.3-1_all.deb
rosegarden_1.2.3-1.diff.gz
  to pool/main/r/rosegarden/rosegarden_1.2.3-1.diff.gz
rosegarden_1.2.3-1.dsc
  to pool/main/r/rosegarden/rosegarden_1.2.3-1.dsc
rosegarden_1.2.3-1_amd64.deb
  to pool/main/r/rosegarden/rosegarden_1.2.3-1_amd64.deb
rosegarden_1.2.3.orig.tar.gz
  to pool/main/r/rosegarden/rosegarden_1.2.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352541@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Free Ekanayaka <freee@debian.org> (supplier of updated rosegarden package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 12 Jun 2006 12:26:53 +0200
Source: rosegarden
Binary: rosegarden2 rosegarden4 rosegarden-data rosegarden
Architecture: source all amd64
Version: 1:1.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Team <debian-multimedia@lists.debian.org>
Changed-By: Free Ekanayaka <freee@debian.org>
Description: 
 rosegarden - music editor and MIDI/audio sequencer
 rosegarden-data - music editor and MIDI/audio sequencer data files
 rosegarden2 - music editor and MIDI/audio sequencer
 rosegarden4 - music editor and MIDI/audio sequencer
Closes: 219286 233437 299390 299390 311087 341660 352537 352541 352543 354784 354786
Changes: 
 rosegarden (1:1.2.3-1) unstable; urgency=low
 .
   [Mike O'Connor]
   * New Maintainer (Closes: #352541, #352537, #352543)
   * New upstream version (Closes: #354784, #354786)
   * New package source name, simply "rosegarden" instead of "rosegarden4". The former
     rosegarden4 source package should be removed from the archive, while the existing
     "rosegarden" source package should be replaced by this new version.
   * New versioning scheme: using the epoch to allow smooth upgrades from the legacy
     rosegarden and rosegarden2 binary packages, whose upstream is now
     completely discontinued.
   * No longer building a verbose debug version (Closes: #311087)
   * Fixed typo in manpage (Closes: #341660)
   * Split arch-indep files into a rosegarden4-data pacakge (Closes: #233437)
   * The upstream menu icon is now included (Closes: #299390)
   * Moved jackd from Depends: to Recommends: (Closes: #219286)
 .
   [Free Ekanayaka]
   * Using dpatch to manage changes to upstream code
   * Copy the .desktop file to /usr/share/applications too, so that it
     appears in the GNOME menu too
   * Menu icon included by the upstream (Closes: #299390)
   * Added watch file
Files: 
 d35f5ae3a060f7eaf2bed4605dac899f 892 sound optional rosegarden_1.2.3-1.dsc
 db420e518f270d8e546abad0506a3577 6161194 sound optional rosegarden_1.2.3.orig.tar.gz
 abaa6dc952b1ca36794515d1751daeef 12633 sound optional rosegarden_1.2.3-1.diff.gz
 752944801a334d4efaccc8be134b8b96 3506166 sound optional rosegarden_1.2.3-1_amd64.deb
 8e7b18b1efe1ff53dcf3dd5e76c14b66 5874 sound optional rosegarden2_1.2.3-1_all.deb
 323166b7037ec5079602dbd070cafb0e 5874 sound optional rosegarden4_1.2.3-1_all.deb
 5d65ac752e849b6c609006fb407346f8 2007198 sound optional rosegarden-data_1.2.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEjVKKcanJGlcVnlkRAlEbAJ47yUnlOzKPIqz5znllzvBeZcGmvACcD7Jw
G2nSrsM5xRcf4zrmljga1XQ=
=0Xgh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 03:50:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:18:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.